basefont, body {
	font: 11px/15px Tahoma, Arial;
}
a {
	text-decoration: none;
                font-size: 11px;
}
a:hover {
	text-decoration: underline;
}
#heading {
	font: bold 19px Arial, Helvetica, sans-serif;
}
#subheading {
	font: bold 14px Arial, Helvetica, sans-serif;
}
#submenuheading {
	font: bold 13px Tahoma, Arial;
}
#submenu a:hover {
	background: #E9E9E9;
	border: 1px solid #ddd;
	margin-left: -1px;
	width: 145px;
	height: 16px;
	display: block;
	text-decoration: none;
}


